.card{
    background-color: #fff;
    box-shadow: 0 6px 10px -4px rgba(0, 0, 0, 0.15);
    border-radius: 12px;
    margin-bottom: 20px;
}

.card-body{
    flex: 1 1 auto;
}

.card-stats .card-body, 
.card .card-header {
    padding: 15px 15px 0; 
}

.card .card-title {
    margin-top: 10px;
}

.card .card-body {
    padding: 15px 15px 10px;
}

.card-stats .card-title {
    font-weight: 700;
    font-size: 30px;
}

.card-stats .card-body .numbers {
    text-align: right;
    font-size: 2em;
}

.card-stats .card-body .numbers .card-category {
    color: #000;
    font-size: 16px;
    line-height: 1.4em;
    font-weight: 200;
}

.card-stats .card-body .numbers p {
    margin-bottom: 0;
}

.icon-paid {
    font-size: 50px;
    text-align:center;
    margin-top: 5px;
    color: #2a9134;
}

.icon-unpaid {
    font-size: 50px;
    text-align:center;
    margin-top: 5px;
    color: #e63946;
}

.icon-invoice{
    font-size: 50px;
    text-align:center;
    margin-top: 5px;
    color: #4895ef;
}

.icon-clients {
    font-size: 50px;
    text-align:center;
    margin-top: 5px;
    color: #f4a261;
}

